Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-rtcpssm-12.txt

From: Colin Perkins <[email-masked]>
Date: Sat, 4 Nov 2006 17:06:43 +0000

On 26 Oct 2006, at 20:50, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Audio/Video Transport Working  
> Group of the IETF.
>
> 	Title		: RTCP Extensions for Single-Source Multicast Sessions with  
> Unicast Feedback
> 	Author(s)	: J. Chesterfield, et al.
> 	Filename	: draft-ietf-avt-rtcpssm-12.txt
> 	Pages		: 58
> 	Date		: 2006-10-26
> 	
> This document specifies an extension to the Real-time Transport
>    Control Protocol (RTCP) to use unicast feedback to a multicast
>    sender. The proposed extension is useful for single-source  
> multicast
>    sessions such as Source-Specific Multicast (SSM) communication  
> where
>    the traditional model of many-to-many group communication is either
>    not available or not desired. In addition, it can be applied to any
>    group that might benefit from a sender-controlled summarized
>    reporting mechanism.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rtcpssm-12.txt

One issue I didn't see addressed in this draft is how the new  
"a=ssrc:" parameter would relate to a unicast offer/answer exchange.  
Can it be used here? And, if so, are any restrictions needed?

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt